<Application xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <VisualElements
        BackgroundColor="#000066"
        ShowNameOnSquare150x150Logo="on"
        ForegroundText="light"
        Square150x150Logo="150x150Logo.png"
		Square70x70Logo="70x70Logo.png"
	/>
</Application>